Bug 1889632 - Upgrade perl-Text-Sprintf-Named to 0.0405
Summary: Upgrade perl-Text-Sprintf-Named to 0.0405
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Text-Sprintf-Named
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 08:53 UTC by Jitka Plesnikova
Modified: 2020-10-31 00:19 UTC (History)
1 user (show)

Fixed In Version: perl-Text-Sprintf-Named-0.0405-1.fc34 perl-Text-Sprintf-Named-0.0405-1.fc31 perl-Text-Sprintf-Named-0.0405-1.fc33 perl-Text-Sprintf-Named-0.0405-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-30 01:15:11 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2020-10-20 08:53:57 UTC
Latest Fedora delivers 0.0403 version. Upstream released 0.0405. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2020-10-20 13:45:10 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2020-10-20 13:53:42 UTC
FEDORA-2020-2c9a6b24e4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2c9a6b24e4

Comment 3 Fedora Update System 2020-10-20 13:53:54 UTC
FEDORA-2020-6fd40105c4 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6fd40105c4

Comment 4 Fedora Update System 2020-10-20 13:54:56 UTC
FEDORA-2020-35757c325e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-35757c325e

Comment 5 Fedora Update System 2020-10-20 18:50:29 UTC
FEDORA-2020-35757c325e has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-35757c325e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-35757c325e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-20 19:00:59 UTC
FEDORA-2020-6fd40105c4 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6fd40105c4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6fd40105c4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-21 21:31:57 UTC
FEDORA-2020-2c9a6b24e4 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2c9a6b24e4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2c9a6b24e4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-30 01:15:11 UTC
FEDORA-2020-35757c325e has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-10-30 02:44:10 UTC
FEDORA-2020-2c9a6b24e4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-10-30 02:54:00 UTC
FEDORA-2020-6fd40105c4 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-10-31 00:19:05 UTC
FEDORA-2020-2c9a6b24e4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.